local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 

-- -----
--   FONT
-- -----
-- -----
--   SOUND
-- -----
LSM:Register("sound", "Punish", [[Interface\AddOns\SharedMedia_NWTD\sound\Punish.mp3]])
LSM:Register("sound", "Lizard", [[Interface\AddOns\SharedMedia_NWTD\sound\Lizard.mp3]])

-- -----
--   STATUSBAR
-- -----
